#include "xgfxlightregionhull.h"

XGfxLightRegionHull::XGfxLightRegionHull()
    : XAsset()
    , mKdopMidPoint()
    , mKdopHalfSize()
    , mAxisCount(0)
    , mAxisPtr(0)
    , mAxis()
{
    
}

XGfxLightRegionHull::~XGfxLightRegionHull()
{
    
}

void XGfxLightRegionHull::ParseData(QDataStream *aStream)
{
    
}

void XGfxLightRegionHull::Clear()
{
    
}
